Subject: bug#2715: 23.0.60; Changing font size

From: Jan Djärv <[email-masked]>
Date: Fri, 27 Mar 2009 19:48:02 +0100

I've added a fix for the case when extended window manager hints are used,
which should cover 90 to 95% of the X11 environments in use today.  I'm
planning to change fullscreen handling after the release so Emacs only
supports extended window manager hints or the case where no window manager is
present.  The other cases are too much work for too little gain, and is also a
bit timing dependant so it may fail sometimes.

I don't want to close this yet, because I found another redrawing bug, that is
present even before my change.  It could be the theme I use, so it may not be
Emacs fault.  I'll investigate and if Eamcs is not to blame I will close this bug.